body
{
color: white;
background-color: black;
}

.nadpis1
{
font-size: 45px;
color: #006A43;
text-align: center;
}

.nadpis2
{
font-size: 25px;
color: red;
text-align: center;
}

.nadpis3
{
font-size: 25px;
color: white;
text-align: center;
}

.nadpis4
{
font-size: 30px;
color: #006A43;
text-align: center;
}

.nadpis5
{
font-size: 18px;
color: #006A43;
text-align: left;
}

.nadpis6
{
font-size: 24px;
color: #FFFFFF;
text-align: center;
}


a:link, a:visited
{
color:aqua;
text-decoration: none;
}

a:hover {color:red; text-decoration: none;}

body
{
	scrollbar-face-color:#006A43;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#808080;
	scrollbar-arrow-color:#FFFFFF;
}
